return {
	armcube = {
		acceleration = 0,
		brakerate = 0,
		blocking = false,
		buildangle = 32768,
		buildcostenergy = 1500,
		buildcostmetal = 250,
		buildpic = "PLATFORM.DDS",
		buildtime = 5000,
		buildinggrounddecaldecayspeed = 1,
		buildinggrounddecalsizex = 3,
		buildinggrounddecalsizey = 3,
		buildinggrounddecaltype = "seaplatform.dds",
		category = "ALL NOTLAND SUB ",
		corpse = "DEAD",
		description = "Sea Foundations",
		energystorage = 0,
		explodeas = "MEDIUM_BUILDINGEX",
		footprintx = 2,
		footprintz = 2,
		collisionvolumetype  = "box",
		collisionvolumescales  = {32,32,32},
		collisionvolumeoffsets = {-2,-16,-2},
		icontype = "building",
		idleautoheal = 5,
		idletime = 1800,
		maxdamage = 7000,
		maxslope = 200000,
		minwaterdepth = 1,
		name = "Platform",
		objectname = "ARMCUBE.3DO",
		seismicsignature = 0,
		selfdestructas = "MEDIUM_BUILDING",
		sightdistance = 0,
		waterline = 0,
		script = "armcube.lua",
		usebuildinggrounddecal = true,
		yardmap = "yyyy",
		featuredefs = {
			dead = {
				blocking = true,
				category = "corpses",
				collisionvolumeoffsets = "-1.45989990234 -3.69362253418 0.310646057129",
				collisionvolumescales = "48.9197998047 59.9625549316 37.0396270752",
				collisionvolumetype = "Box",
				damage = 774,
				description = "Beamer Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 2,
				footprintz = 2,
				height = 50,
				hitdensity = 100,
				metal = 114,
				object = "TAWF001_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 387,
				description = "Beamer Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 46,
				object = "2X2A",
                collisionvolumescales = "35.0 4.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			cloak = "kloak1",
			uncloak = "kloak1un",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "servmed2",
			},
			select = {
				[1] = "servmed2",
			},
		},

		},
	}
