return {
	armpt = {
	--Name/description
		name = "Skeeter",		
		category = "ALL NOTLAND MOBILE WEAPON NOTSUB SHIP NOTAIR NOTHOVER SURFACE",	
		description = "Attack Boat",
		buildpic = "ARMPT.DDS",		
		icontype = "sea",
		nochasecategory = "VTOL UNDERWATER",
	--3D Model -- unit width
		objectname = "ARMPT",
		footprintx = 2,
		footprintz = 2,
		collisionvolumeoffsets = "0 -6 0",
		collisionvolumescales = "21 21 63",
		collisionvolumetype = "CylZ",
		minwaterdepth = 6,
		waterline = 3,		
	--Costs and Productions
		buildcostenergy = 1000,
		buildcostmetal = 100,
		buildtime = 2000,		
		energymake = 0.2,
		energyuse = 0.2,		
		windgenerator = 0.001,
	--Movements
		canmove = true,
		movementclass = "BOAT4",
		acceleration = 0.14,
		maxvelocity = 4.5,
		brakerate = 0.075,
		floater = true,
		turninplace = 0,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 3.4914,
		turnrate = 450,
	--LOS Related
		airsightdistance = 800,		
		sightdistance = 900,		
		seismicsignature = 0,
	--Health, Death explosions and corpses
		autoheal = 1.5,
		corpse = "DEAD",
		explodeas = "SMALL_UNITEX",
		idleautoheal = 5,
		idletime = 900,
		maxdamage = 345,
		selfdestructas = "SMALL_UNIT",
		featuredefs = {
			dead = {
				blocking = false,
				category = "corpses",
				collisionvolumeoffsets = "0.255500793457 0.0 -1.26264953613",
				collisionvolumescales = "20.0704803467 16.0 67.0992736816",
				collisionvolumetype = "Box",
				damage = 250,
				description = "Skeeter Wreckage",
				energy = 0,
				featuredead = "HEAP",
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 43,
				object = "ARMPT_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 516,
				description = "Skeeter Heap",
				energy = 0,
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 21,
				object = "3X3A",
                collisionvolumescales = "55.0 4.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
	--Sounds
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "sharmmov",
			},
			select = {
				[1] = "sharmsel",
			},
		},
	--Weapons
		weapondefs = {
			lightlasercannon = {
				areaofeffect = 8,
				avoidfeature = false,
				burst = 3,
				burstrate = 0.15,
				corethickness = 0.025,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				duration = 0.015,
				energypershot = 1,
				explosiongenerator = "custom:SMALL_YELLOW_BURN",
				firestarter = 50,
				impactonly = 1,
				impulseboost = 0,
				impulsefactor = 0,
				laserflaresize = 4,
				name = "SeaLightLaser",
				noselfdamage = true,
				range = 300,
				reloadtime = 0.45,
				rgbcolor = "1 1 0",
				soundhitdry = "",
				soundhitwet = "sizzle",
				soundhitwetvolume = 0.5,
				soundstart = "lasrfir1",
				soundtrigger = 1,
				targetmoveerror = 0.2,
				thickness = 1,
				tolerance = 10000,
				turret = true,
				weapontype = "LaserCannon",
				weaponvelocity = 900,
				damage = {
					bombers = 1,
					default = 10,
					fighters = 1,
					subs = 1,
					vtol = 1,
					scouts = 30,
					},
				},

			lightaa = {
				areaofeffect = 48,
				avoidfeature = false,
				canattackground = false,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH2",
				firestarter = 70,
				flighttime = 3,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				metalpershot = 0,
				model = "missile",
				name = "Missiles",
				noselfdamage = true,
				range = 760,
				reloadtime = 2,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitwet = "splshbig",
				soundhitwetvolume = 0.5,
				soundstart = "rocklit1",
				startvelocity = 650,
				texture2 = "armsmoketrail",
				tolerance = 9000,
				tracks = true,
				turnrate = 63000,
				turret = true,
				weaponacceleration = 141,
				weapontimer = 5,
				weapontype = "MissileLauncher",
				weaponvelocity = 850,
				damage = {
					default = 110,
					subs = 5,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "LIGHTAIRSCOUT",
				def = "LIGHTLASERCANNON",
				onlytargetcategory = "NOTSUB",
			},
			[3] = {
				badtargetcategory = "LIGHTAIRSCOUT",
				def = "LIGHTAA",
				onlytargetcategory = "VTOL",
			},
		},
	},
}
