return {
	corhpcorv = {
		acceleration = 0.116,
		activatewhenbuilt = true,
		brakerate = 0.0038,
		buildangle = 16384,
		buildcostenergy = 2625,
		buildcostmetal = 325,
		buildpic = "CORHPCORV.DDS",
		buildtime = 6000,
		canmove = true,
		category = "ALL WEAPON SHIP NOTSUB NOTAIR NOTHOVER SURFACE",
		collisionvolumeoffsets = "0 -4 -1",
		collisionvolumescales = "25 25 69",
		collisionvolumetype = "CylZ",
		corpse = "DEAD",
		description = "Heavy Plasma Corvette",
		energymake = 3,
		explodeas = "BIG_UNITEX",
		floater = true,
		footprintx = 3,
		footprintz = 3,
		icontype = "sea",
		idleautoheal = 5,
		idletime = 1800,
		maxdamage = 805,
		maxvelocity = 3.5,
		minwaterdepth = 12,
		movementclass = "BOAT4",
		name = "Shyvahn",
		nochasecategory = "UNDERWATER VTOL",
		objectname = "CORHPCORV.3DO",
		seismicsignature = 0,
		selfdestructas = "BIG_UNIT",
		sightdistance = 800,
		turninplace = 0,
		targetmoveerror = 10,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 2.112,
		turnrate = 450,
		waterline = 3,
		windgenerator = 0.001,
		featuredefs = {
			dead = {
				blocking = false,
				category = "corpses",
				collisionvolumeoffsets = "2.05702972412 -6.65740128174 -1.55792999268",
				collisionvolumescales = "37.2419281006 12.2129974365 67.4956207275",
				collisionvolumetype = "Box",
				damage = 150,
				description = "Supporter Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 191,
				object = "CORESUPP_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 250,
				description = "Supporter Heap",
				energy = 0,
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 91,
				object = "4X4B",
                collisionvolumescales = "85.0 14.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "shcormov",
			},
			select = {
				[1] = "shcorsel",
			},
		},
		weapondefs = {
			hpcorv = {
				areaofeffect = 21,
				avoidfeature = false,
				size = 2,
				sizedecay = 0,
				alphadecay = 0.5,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:FLASH3",
				gravityaffected = "true",
				impulseboost = 0,
				impulsefactor = 0,
				name = "HeavyPlasmaCannon",
				noselfdamage = true,
				range = 740,
				reloadtime = 3,
				soundhit = "xplomed2",
				soundhitwet = "splsmed",
				soundhitwetvolume = 0.5,
				soundstart = "cannhvy3",
				soundtrigger = 1,
				tolerance = 2000,
				turret = true,
				separation = 1.0,
				nogap = false,
				stages = 100,
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 800,
				damage = {
					bombers = 15,
					default = 350,
					fighters = 15,
					subs = 5,
					vtol = 15,
				},
			},
		},
		weapons = {
			[1] = {
				def = "HPCORV",
				onlytargetcategory = "NOTSUB",
			},
		},
	},
}
