return {
	corpun = {
		acceleration = 0,
		brakerate = 0,
		buildangle = 8192,
		buildcostenergy = 13424,
		buildcostmetal = 1566,
		buildinggrounddecaldecayspeed = 30,
		buildinggrounddecalsizex = 6,
		buildinggrounddecalsizey = 6,
		buildinggrounddecaltype = "corpun_aoplane.dds",
		buildpic = "CORPUN.DDS",
		buildtime = 19268,
		category = "ALL NOTLAND WEAPON NOTSUB NOTSHIP NOTAIR NOTHOVER SURFACE",
		collisionvolumeoffsets = "0 -13 0",
		collisionvolumescales = "52 60 52",
		collisionvolumetype = "CylY",
		corpse = "DEAD",
		description = "Medium Range Plasma Battery",
		explodeas = "MEDIUM_BUILDINGEX",
		footprintx = 4,
		footprintz = 4,
		hightrajectory = 2,
		icontype = "building",
		idleautoheal = 5,
		idletime = 1800,
		maxdamage = 2940,
		maxslope = 12,
		maxwaterdepth = 0,
		name = "Punisher",
		nochasecategory = "MOBILE",
		objectname = "CORPUN",
		seismicsignature = 0,
		selfdestructas = "MEDIUM_BUILDING",
		sightdistance = 455,
		usebuildinggrounddecal = true,
		yardmap = "oooooooooooooooo",
		featuredefs = {
			dead = {
				blocking = true,
				category = "corpses",
				collisionvolumeoffsets = "-0.184280395508 -6.88419337158 0.0344696044922",
				collisionvolumescales = "49.7204589844 16.4592132568 48.6775512695",
				collisionvolumetype = "Box",
				damage = 1764,
				description = "Punisher Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 4,
				footprintz = 4,
				height = 20,
				hitdensity = 100,
				metal = 1123,
				object = "CORPUN_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 882,
				description = "Punisher Heap",
				energy = 0,
				featurereclamate = "SMUDGE01",
				footprintx = 4,
				footprintz = 4,
				height = 4,
				hitdensity = 100,
				metal = 449,
				object = "4X4B",
                collisionvolumescales = "85.0 14.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			cloak = "kloak2",
			uncloak = "kloak2un",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "twrturn3",
			},
			select = {
				[1] = "twrturn3",
			},
		},
		weapondefs = {
			corfixed_gun = {
				accuracy = 75,
				areaofeffect = 140,
				avoidfeature = false,
				craterareaofeffect = 140,
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0.25,
				explosiongenerator = "custom:FLASH96",
				gravityaffected = "true",
				impulseboost = 0.123,
				impulsefactor = 0.5,
				name = "PlasmaCannon",
				noselfdamage = true,
				range = 1245,
				reloadtime = 3.195,
				soundhit = "xplomed2",
				soundhitwet = "splsmed",
				soundhitwetvolume = 0.5,
				soundstart = "cannhvy5",
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 450,
				damage = {
					bombers = 95,
					commanders = 578,
					default = 289,
					fighters = 95,
					lightsubmarines = 5,
					heavysubmarines = 5,
					vtol = 95,
					scouts = 578,
					corvettes = 578,
					destroyers = 578,
					cruisers = 578,
					battleships = 578,
					carriers = 578,
					flagships = 578,
				},
			},
			corfixed_gun_high = {
				accuracy = 75,
				areaofeffect = 208,
				avoidfeature = false,
				craterareaofeffect = 208,
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0.5,
				explosiongenerator = "custom:FLASH96",
				gravityaffected = "true",
				impulseboost = 0.123,
				impulsefactor = 1.4,
				name = "PlasmaCannon",
				noselfdamage = true,
				proximitypriority = -2,
				range = 1245,
				reloadtime = 7,
				soundhit = "xplomed2",
				soundhitwet = "splslrg",
				soundhitwetvolume = 0.5,
				soundstart = "cannhvy5",
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 440,
				damage = {
					bombers = 95,
					commanders = 926,
					default = 556,
					fighters = 95,
					lightsubmarines = 5,
					heavysubmarines = 5,
					vtol = 95,
					scouts = 926,
					corvettes = 926,
					destroyers = 926,
					cruisers = 926,
					battleships = 926,
					carriers = 926,
					flagships = 926,
					vtol = 95,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "VTOL",
				def = "CORFIXED_GUN",
				maindir = "0 1 0",
				maxangledif = 230,
				onlytargetcategory = "SURFACE",
			},
			[2] = {
				def = "CORFIXED_GUN_HIGH",
				onlytargetcategory = "SURFACE",
			},
		},
	},
}
