--------------------------------------------------------------------------------
--
-- resources definitions
--
--------------------------------------------------------------------------------

local resources = {

	graphics = {
		caustics = {
			'caustics/caustic00.jpg',
			'caustics/caustic01.jpg',
			'caustics/caustic02.jpg',
			'caustics/caustic03.jpg',
			'caustics/caustic04.jpg',
			'caustics/caustic05.jpg',
			'caustics/caustic06.jpg',
			'caustics/caustic07.jpg',
			'caustics/caustic08.jpg',
			'caustics/caustic09.jpg',
			'caustics/caustic10.jpg',
			'caustics/caustic11.jpg',
			'caustics/caustic12.jpg',
			'caustics/caustic13.jpg',
			'caustics/caustic14.jpg',
			'caustics/caustic15.jpg',
			'caustics/caustic16.jpg',
			'caustics/caustic17.jpg',
			'caustics/caustic18.jpg',
			'caustics/caustic19.jpg',
			'caustics/caustic20.jpg',
			'caustics/caustic21.jpg',
			'caustics/caustic22.jpg',
			'caustics/caustic23.jpg',
			'caustics/caustic24.jpg',
			'caustics/caustic25.jpg',
			'caustics/caustic26.jpg',
			'caustics/caustic27.jpg',
			'caustics/caustic28.jpg',
			'caustics/caustic29.jpg',
			'caustics/caustic30.jpg',
			'caustics/caustic31.jpg',
		},
		smoke = {
			'smoke/smoke00.tga',
			'smoke/smoke01.tga',
			'smoke/smoke02.tga',
			'smoke/smoke03.tga',
			'smoke/smoke04.tga',
			'smoke/smoke05.tga',
			'smoke/smoke06.tga',
			'smoke/smoke07.tga',
			'smoke/smoke08.tga',
			'smoke/smoke09.tga',
			'smoke/smoke10.tga',
			'smoke/smoke11.tga',
		},
		scars = {
			'scars/scar1.bmp',
			'scars/scar2.bmp',
			'scars/scar3.bmp',
			'scars/scar4.bmp',
		},
		trees = {
			bark='Bark.bmp',
			leaf='bleaf.bmp',
			gran1='gran.bmp',
			gran2='gran2.bmp',
			birch1='birch1.bmp',
			birch2='birch2.bmp',
			birch3='birch3.bmp',
		},
		maps = {
			detailtex='detailtex2.bmp',
			watertex='ocean.jpg',
		},
		groundfx = {
			groundflash='groundflash.tga',
			groundring='groundring.tga',
			seismic='circles.tga',
			
		},
		projectiletextures = {
			circularthingy='circularthingy.tga',
			laserend='laserend.tga',
			laserfalloff='laserfalloff.tga',
			randdots='randdots.tga',
			smoketrail='smoketrail.tga',
			wake='wake.png',
			explo='explo.tga',
			explo2='explo2.tga',
			explofade='explofade.tga',
			heatcloud='explo.tga',
			flame='flame.tga',
			graysmoke='graysmoke.tga',
			bombsmoke='bombsmoke.tga',
			fireball='fireball.tga',
			flare='flare.tga',
			shard1='shard1.tga',
			shard2='shard2.tga',
			shard3='shard3.tga',
			"2explo='2explo.tga'",
			redexplo='redexplo.tga',
			purpleexplo='purpleexplo.tga',
			blueexplo='blueexplo.tga',
			pinkexplo='pinkexplo.tga',
			brightblueexplo='brightblueexplo.tga',
			bluenovaexplo='bluenovaexplo.tga',
			muzzleside='muzzleside.png',
			muzzlefront='muzzlefront.png',
			bigexplo='bigexplo.tga',
			bigexplosmoke='bigexplosmoke.tga',
			sakexplo='sakexplo.tga',
			sakexplo2='sakexplo2.tga',
			sparkexplo='sparkexplo.tga',
			cloudexplo='cloudexplo.tga',
			flowexplo='flowexplo.tga',
			flowexplo2='flowexplo2.tga',
			mildexplo='mildexplo.tga',
			spikeexplo='spikeexplo.tga',
			starexplo='starexplo.tga',
			greenexplo='greenexplo.tga',
			gunshot='CC/gunshot.tga',
			flash1='flash1.tga',
			flash2='flash2.tga',
			flash3='flash3.tga',
			armsmoketrail='armsmoketrail.tga',
			coresmoketrail='coresmoketrail.tga',
			shotgunflare='shotgunflare.tga',
			lightb='PD/lightningball.tga',
			lightb2='PD/lightningball2.tga',
			lightning='PD/lightning.tga',
			plasma='GPL/plasma.tga',
			flashside1='flashside1.tga',
			shotgunside='shotgunside.tga',
			megaparticle='megaparticle.tga',
			shot='shot.tga',	
			beamrifle='beamrifle.tga',
			beamrifletip='beamrifletip.tga',
			smallflare='GPL/smallflare.tga',			
			dirt='CC/dirt.png',
			smoke='smoke/smoke00.tga',
			diamondstar='diamondstar.tga',
			whitelight='lightw.bmp',
			whitelight2='lightw.tga',
			yellowlight='lighty.bmp',
			nanoball='nanoball.tga',
			GenericSmokeCloud1='GenericSmokeCloud1.tga',
		},
	},
}

--------------------------------------------------------------------------------

return resources

--------------------------------------------------------------------------------