return {
	armmisc = {
		acceleration = 0.126,
		activatewhenbuilt = true,
		brakerate = 0.0042,
		buildangle = 16384,
		buildcostenergy = 2750,
		buildcostmetal = 350,
		buildpic = "ARMMISC.DDS",
		buildtime = 6000,
		canmove = true,
		category = "ALL WEAPON NOTSUB SHIP NOTAIR NOTHOVER SURFACE",
		collisionvolumeoffsets = "0 -4 -2",
		collisionvolumescales = "24 24 67",
		collisionvolumetype = "CylZ",
		corpse = "DEAD",
		description = "Missile Corvette",
		explodeas = "BIG_UNITEX",
		floater = true,
		footprintx = 3,
		footprintz = 3,
		icontype = "sea",
		idleautoheal = 5,
		idletime = 1800,
		maxdamage = 905,
		maxvelocity = 3.8,
		minwaterdepth = 12,
		movementclass = "BOAT4",
		name = "Coryphee",
		nochasecategory = "UNDERWATER VTOL",
		objectname = "ARMMISC.3DO",
		seismicsignature = 0,
		selfdestructas = "BIG_UNIT",
		sightdistance = 620,
		turninplace = 0,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 2.145,
		turnrate = 450,
		waterline = 3,
		windgenerator = 0.001,
		featuredefs = {
			dead = {
				blocking = false,
				category = "corpses",
				collisionvolumeoffsets = "-4.64749145508 -7.42665378418 -1.15311431885",
				collisionvolumescales = "32.7630615234 17.5484924316 65.1112213135",
				collisionvolumetype = "Box",
				damage = 150,
				description = "Decade Wreckage",
				energy = 0,
				featuredead = "HEAP",
				featurereclamate = "SMUDGE01",
				footprintx = 3,
				footprintz = 3,
				height = 20,
				hitdensity = 100,
				metal = 197,
				object = "DECADE_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 250,
				description = "Decade Heap",
				energy = 0,
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 97,
				object = "4X4B",
                collisionvolumescales = "85.0 14.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "sharmmov",
			},
			select = {
				[1] = "sharmsel",
			},
		},
		weapondefs = {
			misc_hvymis = {
				areaofeffect = 32,
				avoidfeature = false,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:VSMLMISSILE_EXPLOSION",
				firestarter = 70,
				flighttime = 4.5,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				metalpershot = 0,
				model = "missile",
				name = "TrackingRockets",
				noselfdamage = true,
				range = 400,
				reloadtime = 1.8,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitwet = "splshbig",
				soundhitwetvolume = 0.5,
				soundstart = "rocklit1",
				startvelocity = 160,
				texture2 = "armsmoketrail",
				turret = true,
				tracks = true,
				wobble = 2000,
				dance = 10,
				turnrate = 60000,
				trajectoryheight = 0,
				weaponacceleration = 500,
				weapontimer = 2,
				weapontype = "MissileLauncher",
				weaponvelocity = 900,
				damage = {
					default = 65,
					lightsubmarines = 3,
					heavysubmarines = 3,
					scouts = 135,
					corvettes = 275,
				},
			},
		},
		weapons = {
			[1] = {
				def = "misc_hvymis",
				onlytargetcategory = "NOTSUB",
			},
			[2] = {
				def = "misc_hvymis",
				onlytargetcategory = "NOTSUB",
			},
		},
	},
}
