return {
	armmship = {
		acceleration = 0.03,
		activatewhenbuilt = true,
		brakerate = 0.003,
		buildcostenergy = 29500,
		buildcostmetal = 4250,
		buildpic = "ARMMSHIP.DDS",
		buildtime = 24000,
		canmove = true,
		category = "ALL NOTLAND MOBILE WEAPON NOTSUB SHIP NOTAIR NOTHOVER SURFACE",
		collisionvolumeoffsets = "0 -5 -3",
		collisionvolumescales = "44 44 108",
		collisionvolumetype = "CylZ",
		corpse = "DEAD",
		description = "Missile Cruiser",
		energymake = 0.8,
		energyuse = 0.8,
		explodeas = "BIG_UNITEX",
		floater = true,
		footprintx = 4,
		footprintz = 4,
		icontype = "sea",
		idleautoheal = 5,
		idletime = 1800,
		maxdamage = 4150,
		maxvelocity = 1.8,
		minwaterdepth = 12,
		movementclass = "BOAT5",
		name = "Ranger",
		nochasecategory = "VTOL",
		objectname = "ARMMSHIP",
		radardistance = 1400,
		seismicsignature = 0,
		selfdestructas = "BIG_UNIT",
		sightdistance = 800,
		turninplace = 0,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 1.353,
		turnrate = 320,
		waterline = 5,
		windgenerator = 0.001,
		featuredefs = {
			dead = {
				blocking = false,
				category = "corpses",
				collisionvolumeoffsets = "-1.52864837646 2.44506835934e-05 -1.26249694824",
				collisionvolumescales = "46.7322845459 37.6582489014 110.324981689",
				collisionvolumetype = "Box",
				damage = 1320,
				description = "Ranger Wreckage",
				energy = 0,
				featuredead = "HEAP",
				footprintx = 5,
				footprintz = 5,
				height = 4,
				hitdensity = 100,
				metal = 1721,
				object = "ARMMSHIP_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 2016,
				description = "Ranger Heap",
				energy = 0,
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 491,
				object = "4X4B",
                collisionvolumescales = "85.0 14.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "sharmmov",
			},
			select = {
				[1] = "sharmsel",
			},
		},
		weapondefs = {
			heavyrocketburst = {
				areaofeffect = 192,
				avoidfeature = false,
				burst = 3,
				burstrate = 0.5,
				craterareaofeffect = 192,
				craterboost = 0,
				cratermult = 0,
				dance = 30,
				edgeeffectiveness = 0.5,
				explosiongenerator = "custom:MEDMISSILE_EXPLOSION",
				firestarter = 70,
				flighttime = 8,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				metalpershot = 0,
				model = "exphvyrock",
				movingaccuracy = 600,
				name = "RocketBurst",
				noselfdamage = true,
				proximitypriority = -1,
				range = 1150,
				reloadtime = 15,
				smoketrail = true,
				soundhit = "rockhit",
				soundhitwet = "splsmed",
				soundhitwetvolume = 0.5,
				soundstart = "rapidrocket3",
				startvelocity = 300,
				texture2 = "coresmoketrail",
				trajectoryheight = 2,
				turnrate = 6000,
				turret = true,
				tracks = 1,
				weaponacceleration = 150,
				weapontimer = 8,
				weapontype = "MissileLauncher",
				weaponvelocity = 1200,
				wobble = 2000,
				damage = {
					default = 750,
					lightsubmarines = 5,
					heavysubmarines = 5,
				},
			},
			heavytrackingrockets = {
				areaofeffect = 64,
				avoidfeature = false,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:VSMLMISSILE_EXPLOSION",
				firestarter = 70,
				flighttime = 4.5,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				metalpershot = 0,
				model = "missile",
				name = "TrackingRockets",
				noselfdamage = true,
				range = 800,
				reloadtime = 1.5,
				smoketrail = true,
				soundhit = "xplosml2",
				soundhitwet = "splshbig",
				soundhitwetvolume = 0.5,
				soundstart = "rocklit1",
				startvelocity = 30,
				texture2 = "armsmoketrail",
				turret = true,
				tracks = true,
				wobble = 2000,
				dance = 10,
				turnrate = 15000,
				trajectoryheight = 1,
				weaponacceleration = 130,
				weapontimer = 2,
				weapontype = "MissileLauncher",
				weaponvelocity = 600,
				damage = {
					default = 450,
					lightsubmarines = 5,
					heavysubmarines = 5,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "MOBILE",
				def = "HEAVYROCKETBURST",
				onlytargetcategory = "SURFACE",
			},
			[3] = {
				def = "HEAVYTRACKINGROCKETS",
				onlytargetcategory = "SURFACE",
			},
		},
	},
}
