return {
	armpship = {
	--Name/description
		name = "Ellysaw",		
		category = "ALL NOTLAND MOBILE WEAPON NOTSUB SHIP NOTAIR NOTHOVER SURFACE",	
		description = "Light Plasma Bombs Boat",
		buildpic = "ARMPSHIP.DDS",		
		icontype = "sea",
		nochasecategory = "VTOL UNDERWATER",
	--3D Model -- unit width
		objectname = "ARMPSHIP.3DO",
		footprintx = 2,
		footprintz = 2,
		collisionvolumeoffsets = "0 -6 0",
		collisionvolumescales = "21 21 63",
		collisionvolumetype = "CylZ",
		minwaterdepth = 6,
		waterline = 3,		
	--Costs and Productions
		buildcostenergy = 1500,
		buildcostmetal = 150,
		buildtime = 2000,		
		energymake = 0.2,
		energyuse = 0.2,		
		windgenerator = 0.001,
	--Movements
		canmove = true,
		movementclass = "BOAT4",
		acceleration = 0.136,
		maxvelocity = 4.1,
		brakerate = 0.068,
		floater = true,
		turninplace = 0,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 3.4914,
		turnrate = 450,
	--LOS Related
		airsightdistance = 800,		
		sightdistance = 500,		
		seismicsignature = 0,
	--Health, Death explosions and corpses
		autoheal = 1.5,
		corpse = "DEAD",
		explodeas = "SMALL_UNITEX",
		idleautoheal = 5,
		idletime = 900,
		maxdamage = 405,
		selfdestructas = "SMALL_UNIT",
		featuredefs = {
			dead = {
				blocking = false,
				category = "corpses",
				collisionvolumeoffsets = "0.255500793457 0.0 -1.26264953613",
				collisionvolumescales = "20.0704803467 16.0 67.0992736816",
				collisionvolumetype = "Box",
				damage = 250,
				description = "Skeeter Wreckage",
				energy = 0,
				featuredead = "HEAP",
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 43,
				object = "ARMPT_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 516,
				description = "Skeeter Heap",
				energy = 0,
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 21,
				object = "3X3A",
                collisionvolumescales = "55.0 4.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
	--Sounds
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "sharmmov",
			},
			select = {
				[1] = "sharmsel",
			},
		},
	--Weapons
		weapondefs = {
			lightplasmabombs = {
				accuracy = 128,
				areaofeffect = 32,
				avoidfeature = false,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				explosiongenerator = "custom:PLASMABOMBS",
				gravityaffected = "false",
				impulseboost = 0.123,
				impulsefactor = 0.123,
				name = "LightPlasmaBomb",
				noselfdamage = true,
				range = 300,
				reloadtime = 0.9,
				rgbcolor = "0 0.3 0.8",
				soundhit = "xplomed2",
				soundhitwet = "sizzle",
				soundhitwetvolume = 0.5,
				soundstart = "lasrfir1",
				stages = 6,
				targetmoveerror = 0.9,
				turret = true,
				weapontype = "Cannon",
				weaponvelocity = 300,
				damage = {
					bombers = 41,
					default = 80,
					fighters = 41,
					scouts = 50,
					corvettes = 70,
					destroyers = 80,
					cruisers = 80,
					battleships = 80,
					carriers = 80,
					flagships = 80,
					subs = 5,
					vtol = 41,
				},
				},

		},
		weapons = {
			[1] = {
				badtargetcategory = "LIGHTAIRSCOUT",
				def = "LIGHTPLASMABOMBS",
				onlytargetcategory = "NOTSUB",
			},

		},
	},
}
