return {
	corsub = {
		acceleration = 0.093,
		activatewhenbuilt = true,
		autoheal = 2,
		brakerate = 0.046,
		buildcostenergy = 4100,
		buildcostmetal = 700,
		buildpic = "CORSUB.DDS",
		buildtime = 10000,
		canmove = true,
		category = "ALL UNDERWATER MOBILE WEAPON NOTLAND NOTAIR NOTHOVER",
		collisionvolumeoffsets = "0 -4 0",
		collisionvolumescales = "35 17 50",
		collisionvolumetype = "box",
		corpse = "DEAD",
		description = "Light Submarine",
		explodeas = "SMALL_UNITEX",
		footprintx = 2,
		footprintz = 2,
		icontype = "sea",
		idleautoheal = 8,
		idletime = 900,
		maxdamage = 750,
		maxvelocity = 2.8,
		minwaterdepth = 15,
		movementclass = "UBOAT3",
		name = "Snake",
		nochasecategory = "VTOL",
		objectname = "CORSUB",
		seismicsignature = 0,
		selfdestructas = "SMALL_UNIT",
		sightdistance = 500,
		sonardistance = 750,
		turninplaceanglelimit = 140,
		turninplacespeedlimit = 1.518,
		turnrate = 450,
		upright = true,
		waterline = 30,
		featuredefs = {
			dead = {
				blocking = false,
				category = "corpses",
				collisionvolumeoffsets = "2.76780700684 0.0 -0.0",
				collisionvolumescales = "24.2856140137 12.625 49.0312194824",
				collisionvolumetype = "Box",
				damage = 501,
				description = "Snake Wreckage",
				energy = 0,
				featuredead = "HEAP",
				footprintx = 3,
				footprintz = 3,
				height = 4,
				hitdensity = 100,
				metal = 353,
				object = "CORSUB_DEAD",
				reclaimable = true,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
			heap = {
				blocking = false,
				category = "heaps",
				damage = 2016,
				description = "Snake Heap",
				energy = 0,
				footprintx = 2,
				footprintz = 2,
				height = 4,
				hitdensity = 100,
				metal = 150,
				object = "4X4B",
                collisionvolumescales = "85.0 14.0 6.0",
                collisionvolumetype = "cylY",
				reclaimable = true,
				resurrectable = 0,
				seqnamereclamate = "TREE1RECLAMATE",
				world = "All Worlds",
			},
		},
		sounds = {
			canceldestruct = "cancel2",
			underattack = "warning1",
			cant = {
				[1] = "cantdo4",
			},
			count = {
				[1] = "count6",
				[2] = "count5",
				[3] = "count4",
				[4] = "count3",
				[5] = "count2",
				[6] = "count1",
			},
			ok = {
				[1] = "sucormov",
			},
			select = {
				[1] = "sucorsel",
			},
		},
		weapondefs = {
			torpedomain = {
				areaofeffect = 128,
				avoidfeature = false,
				avoidfriendly = false,
				burnblow = true,
				collidefriendly = false,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0,
				explosiongenerator = "custom:FLASH2",
				flighttime = 3,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				model = "torpedo",
				name = "Torpedo",
				noselfdamage = true,
				predictboost = 0.7,
				range = 500,
				reloadtime = 2.0,
				soundhit = "xplodep1",
				soundstart = "torpedo1",
				startvelocity = 80,
				tolerance = 12000,
				turnrate = 12000,
				turret = false,
				waterweapon = true,
				weaponacceleration = 15,
				weapontimer = 3.25,
				weapontype = "TorpedoLauncher",
				weaponvelocity = 100,
				damage = {
					default = 650,
					lightsubmarines = 350,
					heavysubmarines = 350,
				},
				customParams = {
					slowstrength = 25,
					slowlength = 30,
				},
			},
			torpedomini = {
				areaofeffect = 16,
				avoidfeature = false,
				avoidfriendly = false,
				burnblow = true,
				collidefriendly = false,
				craterareaofeffect = 0,
				craterboost = 0,
				cratermult = 0,
				edgeeffectiveness = 0,
				explosiongenerator = "custom:FLASH3",
				flighttime = 6,
				impulseboost = 0.123,
				impulsefactor = 0.123,
				model = "minitorpedo.3do",
				name = "Torpedo",
				noselfdamage = true,
				predictboost = 0.7,
				range = 200,
				reloadtime = 2.0,
				soundhit = "xplodep1",
				soundstart = "torpedo1",
				startvelocity = 100,
				tolerance = 12000,
				turnrate = 5,
				turret = false,
				waterweapon = true,
				weaponacceleration = 15,
				weapontimer = 6,
				weapontype = "TorpedoLauncher",
				weaponvelocity = 105,
				damage = {
					default = 81,
					lightsubmarines = 22,
					heavysubmarines = 22,
					corvettes = 105,
					scouts = 41,
				},
				customParams = {
					slowstrength = 2,
					slowlength = 3,
				},
			},
		},
		weapons = {
			[1] = {
				badtargetcategory = "HOVER NOTSHIP",
				def = "TORPEDOMAIN",
				maindir = "0 0 1",
				maxangledif = 90,
				onlytargetcategory = "NOTHOVER",
			},
		},
	},
}
